<?xml version="1.0" encoding="utf-8"?>
<XMLRoot>
  <Entity>
    <string name="name">ParticleFlash</string>
  </Entity>
  <VisualParticle>
    <string name="type">Flash</string>
    <string name="material">gFireflyGetParticle</string>
    <int    name="size">100</int>
  </VisualParticle>
</XMLRoot>
